%define _altdata_dir %_datadir/alterator

Name: alterator-dovecot
Version: 0.1
Release: alt12

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for dovecot
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext dovecot
Requires: alterator-chkconfig

BuildPreReq: alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for dovecot

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_datadir/alterator/applications/*
%_alterator_backend3dir/*

%changelog
* Fri Jun 15 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt12
- switch to new menu system

* Wed May 02 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt11
- remove automatic service start

* Tue Apr 24 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt10
- add link for service configuration

* Mon Apr 23 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt9
- update Ukrainian translation

* Thu Apr 19 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt8
- little CSS optimizations

* Thu Mar 29 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt7
- add Ukrainian translation
- help improvements from kirill@
- fix titles

* Tue Mar 27 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt6
- improve po template generation
- add documentation

* Wed Mar 14 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt5
- assign 'Mail' group

* Fri Mar 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt4
- more translations

* Fri Mar 02 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- add controls for postfix auth

* Mon Feb 26 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- include right css

* Thu Feb 15 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- initial release
